
/* ****************** 5칸 레이아웃  ****************** */

.layout_236836_ {clear:both; background:url(/img_up/shop_pds/iunex/farm/bg1757084397.png) no-repeat center center;} 
.layout_236836_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236836_ > div {margin-left:-10px;}
.layout_236836_ > div:after {content:''; display:block; clear:both;}
.layout_236836_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_236836_ > div > .container_1 {width:20%;}
.layout_236836_ > div > .container_2 {width:20%;}
.layout_236836_ > div > .container_3 {width:20%;}
.layout_236836_ > div > .container_4 {width:20%;}
.layout_236836_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_236836_ > div > .container_1 { width:100%; }
	.layout_236836_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_236836_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
	.layout_236836_ > div > .container_4 {clear:both; width:100%; padding-top:10px;}
	.layout_236836_ > div > .container_5 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_236836_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_197081_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_197081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197081_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_197071_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_197071_ * {box-sizing:border-box;}
.text_over_img_197071_ a {display:block; text-decoration:none;}
.text_over_img_197071_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_197071_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_197071_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_197071_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_197071_ .content {color:#fbdcd5;}

.text_sml_197071_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_197071_ .content {font-size:13px; line-height:1.6em;}
.text_mid_197071_ .subject {font-size:18px; line-height:1.4em;}
.text_mid_197071_ .content {font-size:14px; line-height:1.6em;}
.text_big_197071_ .subject {font-size:25px; line-height:1.4em;}
.text_big_197071_ .content {font-size:18px; line-height:1.6em;}

.text_top_197071_ .text_box {top:20px; text-align:left;}
.text_middle_197071_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_197071_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_197071_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_197071_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_197121_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_197121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197121_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_197091_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_197091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197091_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_197171_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_197171_ * {box-sizing:border-box;}
.text_over_img_197171_ a {display:block; text-decoration:none;}
.text_over_img_197171_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_197171_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_197171_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_197171_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_197171_ .content {color:#fbdcd5;}

.text_sml_197171_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_197171_ .content {font-size:13px; line-height:1.6em;}
.text_mid_197171_ .subject {font-size:18px; line-height:1.4em;}
.text_mid_197171_ .content {font-size:14px; line-height:1.6em;}
.text_big_197171_ .subject {font-size:25px; line-height:1.4em;}
.text_big_197171_ .content {font-size:18px; line-height:1.6em;}

.text_top_197171_ .text_box {top:20px; text-align:left;}
.text_middle_197171_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_197171_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_197171_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_197171_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_197131_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_197131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197131_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_197101_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_197101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197101_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_197181_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_197181_ * {box-sizing:border-box;}
.text_over_img_197181_ a {display:block; text-decoration:none;}
.text_over_img_197181_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_197181_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_197181_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_197181_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_197181_ .content {color:#fbdcd5;}

.text_sml_197181_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_197181_ .content {font-size:13px; line-height:1.6em;}
.text_mid_197181_ .subject {font-size:18px; line-height:1.4em;}
.text_mid_197181_ .content {font-size:14px; line-height:1.6em;}
.text_big_197181_ .subject {font-size:25px; line-height:1.4em;}
.text_big_197181_ .content {font-size:18px; line-height:1.6em;}

.text_top_197181_ .text_box {top:20px; text-align:left;}
.text_middle_197181_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_197181_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_197181_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_197181_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_197141_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_197141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197141_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_197111_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_197111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197111_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_197191_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_197191_ * {box-sizing:border-box;}
.text_over_img_197191_ a {display:block; text-decoration:none;}
.text_over_img_197191_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_197191_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_197191_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_197191_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_197191_ .content {color:#fbdcd5;}

.text_sml_197191_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_197191_ .content {font-size:13px; line-height:1.6em;}
.text_mid_197191_ .subject {font-size:18px; line-height:1.4em;}
.text_mid_197191_ .content {font-size:14px; line-height:1.6em;}
.text_big_197191_ .subject {font-size:25px; line-height:1.4em;}
.text_big_197191_ .content {font-size:18px; line-height:1.6em;}

.text_top_197191_ .text_box {top:20px; text-align:left;}
.text_middle_197191_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_197191_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_197191_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_197191_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_197151_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_197151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197151_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_236846_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_236846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236846_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_236856_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_236856_ * {box-sizing:border-box;}
.text_over_img_236856_ a {display:block; text-decoration:none;}
.text_over_img_236856_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_236856_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_236856_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_236856_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_236856_ .content {color:#fbdcd5;}

.text_sml_236856_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_236856_ .content {font-size:13px; line-height:1.6em;}
.text_mid_236856_ .subject {font-size:18px; line-height:1.4em;}
.text_mid_236856_ .content {font-size:14px; line-height:1.6em;}
.text_big_236856_ .subject {font-size:25px; line-height:1.4em;}
.text_big_236856_ .content {font-size:18px; line-height:1.6em;}

.text_top_236856_ .text_box {top:20px; text-align:left;}
.text_middle_236856_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_236856_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_236856_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_236856_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_236866_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_236866_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236866_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_199911_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_199911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199911_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_199971_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_199971_ > div {}
.layout_199971_ > div:after {content:''; display:block; clear:both;}
.layout_199971_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_199971_ > div > .container_1 {width:50%;}
.layout_199971_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_199971_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_236896_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_236896_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236896_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_199881_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_199881_ * {box-sizing:border-box;}
.text_over_img_199881_ a {display:block; text-decoration:none;}
.text_over_img_199881_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_199881_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_199881_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_199881_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_199881_ .content {color:#fbdcd5;}

.text_sml_199881_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_199881_ .content {font-size:13px; line-height:1.6em;}
.text_mid_199881_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_199881_ .content {font-size:14px; line-height:1.6em;}
.text_big_199881_ .subject {font-size:25px; line-height:1.4em;}
.text_big_199881_ .content {font-size:18px; line-height:1.6em;}

.text_top_199881_ .text_box {top:20px; text-align:left;}
.text_middle_199881_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_199881_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_199881_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_199881_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_199921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199921_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_199861_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_199861_ * {box-sizing:border-box;}
.text_over_img_199861_ a {display:block; text-decoration:none;}
.text_over_img_199861_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_199861_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_199861_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_199861_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_199861_ .content {color:#fbdcd5;}

.text_sml_199861_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_199861_ .content {font-size:13px; line-height:1.6em;}
.text_mid_199861_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_199861_ .content {font-size:14px; line-height:1.6em;}
.text_big_199861_ .subject {font-size:25px; line-height:1.4em;}
.text_big_199861_ .content {font-size:18px; line-height:1.6em;}

.text_top_199861_ .text_box {top:20px; text-align:left;}
.text_middle_199861_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_199861_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_199861_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_199861_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_236886_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_236886_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236886_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_199851_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_199851_ * {box-sizing:border-box;}
.text_over_img_199851_ a {display:block; text-decoration:none;}
.text_over_img_199851_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_199851_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_199851_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_199851_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_199851_ .content {color:#fbdcd5;}

.text_sml_199851_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_199851_ .content {font-size:13px; line-height:1.6em;}
.text_mid_199851_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_199851_ .content {font-size:14px; line-height:1.6em;}
.text_big_199851_ .subject {font-size:25px; line-height:1.4em;}
.text_big_199851_ .content {font-size:18px; line-height:1.6em;}

.text_top_199851_ .text_box {top:20px; text-align:left;}
.text_middle_199851_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_199851_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_199851_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_199851_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_199951_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199951_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_199871_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_199871_ * {box-sizing:border-box;}
.text_over_img_199871_ a {display:block; text-decoration:none;}
.text_over_img_199871_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_199871_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_199871_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_199871_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_199871_ .content {color:#fbdcd5;}

.text_sml_199871_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_199871_ .content {font-size:13px; line-height:1.6em;}
.text_mid_199871_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_199871_ .content {font-size:14px; line-height:1.6em;}
.text_big_199871_ .subject {font-size:25px; line-height:1.4em;}
.text_big_199871_ .content {font-size:18px; line-height:1.6em;}

.text_top_199871_ .text_box {top:20px; text-align:left;}
.text_middle_199871_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_199871_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_199871_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_199871_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_199931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_236876_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_236876_ * {box-sizing:border-box;}
.text_over_img_236876_ a {display:block; text-decoration:none;}
.text_over_img_236876_ img {max-width:100%; vertical-align:top;border-radius:30px;}
.text_over_img_236876_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_236876_ .text_box p {
	margin:0; padding:5px 25px;
	
}
.text_over_img_236876_ .subject {font-weight:bold; color:#fbdcd5;}
.text_over_img_236876_ .content {color:#fbdcd5;}

.text_sml_236876_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_236876_ .content {font-size:13px; line-height:1.6em;}
.text_mid_236876_ .subject {font-size:18px; line-height:1.4em;}
.text_mid_236876_ .content {font-size:14px; line-height:1.6em;}
.text_big_236876_ .subject {font-size:25px; line-height:1.4em;}
.text_big_236876_ .content {font-size:18px; line-height:1.6em;}

.text_top_236876_ .text_box {top:20px; text-align:left;}
.text_middle_236876_ .text_box {top:30%; height:0; font-size:0; text-align:center;}
.text_middle_236876_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_236876_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_236876_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_196051_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_196051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196051_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_194521_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_194521_ > div {}
.layout_194521_ > div:after {content:''; display:block; clear:both;}
.layout_194521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_194521_ > div > .container_1 {width:25%;}
.layout_194521_ > div > .container_2 {width:25%;}
.layout_194521_ > div > .container_3 {width:25%;}
.layout_194521_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_194521_ > div > .container_1 { width:50%; }
	.layout_194521_ > div > .container_2 { width:50%; }
	.layout_194521_ > div > .container_3 { width:50%; }
	.layout_194521_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_194521_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_194541_:after {content:''; display:block; clear:both;}
.img_tile_194541_ * {box-sizing:border-box;}
.img_tile_194541_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_194541_ .item a {display:block; text-decoration:none;}
.img_tile_194541_ figure {display:block; margin:0; padding:5px;}
.img_tile_194541_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_194541_ .text_box {display:block;}
.img_tile_194541_ .text_box p {margin:0; padding:5px;}
.img_tile_194541_ .subject {font-weight:bold; color:#777777;}
.img_tile_194541_ .content {color:#444;}

.text_sml_194541_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_194541_ .content {font-size:13px; line-height:1.6em;}
.text_mid_194541_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_194541_ .content {font-size:14px; line-height:1.6em;}
.text_big_194541_ .subject {font-size:18px; line-height:1.4em;}
.text_big_194541_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_194541_ .item {width:100%;}
.col_m_2_194541_ .item {width:50%;}
.col_m_3_194541_ .item {width:33.3333%;}
.col_m_1_194541_ .item,
.col_m_2_194541_ .item2n,
.col_m_3_194541_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_194541_ .item,
	.col_m_2_194541_ .item2n,
	.col_m_3_194541_ .item3n {clear:none;}

	.col_pc_1_194541_ .item {width:100%;}
	.col_pc_2_194541_ .item {width:50%;}
	.col_pc_3_194541_ .item {width:33.3333%;}
	.col_pc_4_194541_ .item {width:25%;}
	.col_pc_5_194541_ .item {width:20%;}
	.col_pc_6_194541_ .item {width:16.6666%;}
	.col_pc_1_194541_ .item,
	.col_pc_2_194541_ .item2n,
	.col_pc_3_194541_ .item3n,
	.col_pc_4_194541_ .item4n,
	.col_pc_5_194541_ .item5n,
	.col_pc_6_194541_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_194541_ .item,
	.col_m_2_194541_ .item2n,
	.col_m_3_194541_ .item3n {clear:none;}

	.col_pc_1_194541_ .item {width:100%;}
	.col_pc_2_194541_ .item {width:50%;}
	.col_pc_3_194541_ .item {width:33.3333%;}
	.col_pc_4_194541_ .item {width:25%;}
	.col_pc_5_194541_ .item {width:20%;}
	.col_pc_6_194541_ .item {width:16.6666%;}
	.col_pc_1_194541_ .item,
	.col_pc_2_194541_ .item2n,
	.col_pc_3_194541_ .item3n,
	.col_pc_4_194541_ .item4n,
	.col_pc_5_194541_ .item5n,
	.col_pc_6_194541_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_194551_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_194551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194551_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_194531_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ff7364; border-radius:0px; background:#ff7364; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_194531_.style_line a {background:transparent; color:#ff7364;}
.button_194531_.space_normal a {padding:0.3em 2.3em;}
 .button_194531_.space_normal a:hover {padding:0.3em 2.3em;background:#ff7364;transition: .5s;color:#fff;} 
.button_194531_.space_wide a {padding:.6em 2em;}
.button_194531_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_194571_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_194571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194571_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_194641_:after {content:''; display:block; clear:both;}
.img_tile_194641_ * {box-sizing:border-box;}
.img_tile_194641_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_194641_ .item a {display:block; text-decoration:none;}
.img_tile_194641_ figure {display:block; margin:0; padding:5px;}
.img_tile_194641_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_194641_ .text_box {display:block;}
.img_tile_194641_ .text_box p {margin:0; padding:5px;}
.img_tile_194641_ .subject {font-weight:bold; color:#777777;}
.img_tile_194641_ .content {color:#444;}

.text_sml_194641_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_194641_ .content {font-size:13px; line-height:1.6em;}
.text_mid_194641_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_194641_ .content {font-size:14px; line-height:1.6em;}
.text_big_194641_ .subject {font-size:18px; line-height:1.4em;}
.text_big_194641_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_194641_ .item {width:100%;}
.col_m_2_194641_ .item {width:50%;}
.col_m_3_194641_ .item {width:33.3333%;}
.col_m_1_194641_ .item,
.col_m_2_194641_ .item2n,
.col_m_3_194641_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_194641_ .item,
	.col_m_2_194641_ .item2n,
	.col_m_3_194641_ .item3n {clear:none;}

	.col_pc_1_194641_ .item {width:100%;}
	.col_pc_2_194641_ .item {width:50%;}
	.col_pc_3_194641_ .item {width:33.3333%;}
	.col_pc_4_194641_ .item {width:25%;}
	.col_pc_5_194641_ .item {width:20%;}
	.col_pc_6_194641_ .item {width:16.6666%;}
	.col_pc_1_194641_ .item,
	.col_pc_2_194641_ .item2n,
	.col_pc_3_194641_ .item3n,
	.col_pc_4_194641_ .item4n,
	.col_pc_5_194641_ .item5n,
	.col_pc_6_194641_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_194641_ .item,
	.col_m_2_194641_ .item2n,
	.col_m_3_194641_ .item3n {clear:none;}

	.col_pc_1_194641_ .item {width:100%;}
	.col_pc_2_194641_ .item {width:50%;}
	.col_pc_3_194641_ .item {width:33.3333%;}
	.col_pc_4_194641_ .item {width:25%;}
	.col_pc_5_194641_ .item {width:20%;}
	.col_pc_6_194641_ .item {width:16.6666%;}
	.col_pc_1_194641_ .item,
	.col_pc_2_194641_ .item2n,
	.col_pc_3_194641_ .item3n,
	.col_pc_4_194641_ .item4n,
	.col_pc_5_194641_ .item5n,
	.col_pc_6_194641_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_194581_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_194581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194581_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_194681_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #4a7395; border-radius:0px; background:#4a7395; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_194681_.style_line a {background:transparent; color:#4a7395;}
.button_194681_.space_normal a {padding:0.3em 2.3em;}
 .button_194681_.space_normal a:hover {padding:0.3em 2.3em;background:#4a7395;transition: .5s;color:#fff;} 
.button_194681_.space_wide a {padding:.6em 2em;}
.button_194681_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_194611_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_194611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194611_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_194651_:after {content:''; display:block; clear:both;}
.img_tile_194651_ * {box-sizing:border-box;}
.img_tile_194651_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_194651_ .item a {display:block; text-decoration:none;}
.img_tile_194651_ figure {display:block; margin:0; padding:5px;}
.img_tile_194651_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_194651_ .text_box {display:block;}
.img_tile_194651_ .text_box p {margin:0; padding:5px;}
.img_tile_194651_ .subject {font-weight:bold; color:#777777;}
.img_tile_194651_ .content {color:#444;}

.text_sml_194651_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_194651_ .content {font-size:13px; line-height:1.6em;}
.text_mid_194651_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_194651_ .content {font-size:14px; line-height:1.6em;}
.text_big_194651_ .subject {font-size:18px; line-height:1.4em;}
.text_big_194651_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_194651_ .item {width:100%;}
.col_m_2_194651_ .item {width:50%;}
.col_m_3_194651_ .item {width:33.3333%;}
.col_m_1_194651_ .item,
.col_m_2_194651_ .item2n,
.col_m_3_194651_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_194651_ .item,
	.col_m_2_194651_ .item2n,
	.col_m_3_194651_ .item3n {clear:none;}

	.col_pc_1_194651_ .item {width:100%;}
	.col_pc_2_194651_ .item {width:50%;}
	.col_pc_3_194651_ .item {width:33.3333%;}
	.col_pc_4_194651_ .item {width:25%;}
	.col_pc_5_194651_ .item {width:20%;}
	.col_pc_6_194651_ .item {width:16.6666%;}
	.col_pc_1_194651_ .item,
	.col_pc_2_194651_ .item2n,
	.col_pc_3_194651_ .item3n,
	.col_pc_4_194651_ .item4n,
	.col_pc_5_194651_ .item5n,
	.col_pc_6_194651_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_194651_ .item,
	.col_m_2_194651_ .item2n,
	.col_m_3_194651_ .item3n {clear:none;}

	.col_pc_1_194651_ .item {width:100%;}
	.col_pc_2_194651_ .item {width:50%;}
	.col_pc_3_194651_ .item {width:33.3333%;}
	.col_pc_4_194651_ .item {width:25%;}
	.col_pc_5_194651_ .item {width:20%;}
	.col_pc_6_194651_ .item {width:16.6666%;}
	.col_pc_1_194651_ .item,
	.col_pc_2_194651_ .item2n,
	.col_pc_3_194651_ .item3n,
	.col_pc_4_194651_ .item4n,
	.col_pc_5_194651_ .item5n,
	.col_pc_6_194651_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_194591_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_194591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194591_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_194671_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ff7364; border-radius:0px; background:#ff7364; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_194671_.style_line a {background:transparent; color:#ff7364;}
.button_194671_.space_normal a {padding:0.3em 2.3em;}
 .button_194671_.space_normal a:hover {padding:0.3em 2.3em;background:#ff7364;transition: .5s;color:#fff;} 
.button_194671_.space_wide a {padding:.6em 2em;}
.button_194671_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_194621_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_194621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194621_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_194661_:after {content:''; display:block; clear:both;}
.img_tile_194661_ * {box-sizing:border-box;}
.img_tile_194661_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_194661_ .item a {display:block; text-decoration:none;}
.img_tile_194661_ figure {display:block; margin:0; padding:5px;}
.img_tile_194661_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_194661_ .text_box {display:block;}
.img_tile_194661_ .text_box p {margin:0; padding:5px;}
.img_tile_194661_ .subject {font-weight:bold; color:#777777;}
.img_tile_194661_ .content {color:#444;}

.text_sml_194661_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_194661_ .content {font-size:13px; line-height:1.6em;}
.text_mid_194661_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_194661_ .content {font-size:14px; line-height:1.6em;}
.text_big_194661_ .subject {font-size:18px; line-height:1.4em;}
.text_big_194661_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_194661_ .item {width:100%;}
.col_m_2_194661_ .item {width:50%;}
.col_m_3_194661_ .item {width:33.3333%;}
.col_m_1_194661_ .item,
.col_m_2_194661_ .item2n,
.col_m_3_194661_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_194661_ .item,
	.col_m_2_194661_ .item2n,
	.col_m_3_194661_ .item3n {clear:none;}

	.col_pc_1_194661_ .item {width:100%;}
	.col_pc_2_194661_ .item {width:50%;}
	.col_pc_3_194661_ .item {width:33.3333%;}
	.col_pc_4_194661_ .item {width:25%;}
	.col_pc_5_194661_ .item {width:20%;}
	.col_pc_6_194661_ .item {width:16.6666%;}
	.col_pc_1_194661_ .item,
	.col_pc_2_194661_ .item2n,
	.col_pc_3_194661_ .item3n,
	.col_pc_4_194661_ .item4n,
	.col_pc_5_194661_ .item5n,
	.col_pc_6_194661_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_194661_ .item,
	.col_m_2_194661_ .item2n,
	.col_m_3_194661_ .item3n {clear:none;}

	.col_pc_1_194661_ .item {width:100%;}
	.col_pc_2_194661_ .item {width:50%;}
	.col_pc_3_194661_ .item {width:33.3333%;}
	.col_pc_4_194661_ .item {width:25%;}
	.col_pc_5_194661_ .item {width:20%;}
	.col_pc_6_194661_ .item {width:16.6666%;}
	.col_pc_1_194661_ .item,
	.col_pc_2_194661_ .item2n,
	.col_pc_3_194661_ .item3n,
	.col_pc_4_194661_ .item4n,
	.col_pc_5_194661_ .item5n,
	.col_pc_6_194661_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_194601_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_194601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194601_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_194691_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #4a7395; border-radius:0px; background:#4a7395; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_194691_.style_line a {background:transparent; color:#4a7395;}
.button_194691_.space_normal a {padding:0.3em 2.3em;}
 .button_194691_.space_normal a:hover {padding:0.3em 2.3em;background:#4a7395;transition: .5s;color:#fff;} 
.button_194691_.space_wide a {padding:.6em 2em;}
.button_194691_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_194631_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_194631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194631_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
